# Managed by ansible
{# These intentionally override settings from an earlier 20-worker.conf. #}
{% if debci_suite_list is defined %}
debci_suite_list="{{ debci_suite_list|join(" ") }}"
{% endif %}
{% if debci_arch_list is defined %}
debci_arch_list="{{ debci_arch_list|join(" ") }}"
{% endif %}
{% if debci_backend_list is defined %}
debci_backend_list='{{ debci_backend_list | join(" ") }}'
{% endif %}
